Bug 498707 - fedora-ksplice: empty debuginfo package
fedora-ksplice: empty debuginfo package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-ksplice (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-05-02 05:30 EDT by Ville Skyttä
Modified: 2009-05-20 19:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.5-6.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-15 19:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2009-05-02 05:30:53 EDT
http://cvs.fedoraproject.org/viewvc/devel/fedora-ksplice/fedora-ksplice.spec?r1=1.2&r2=1.3

This commit makes fedora-ksplice produce an empty debuginfo package.  I think you can ship the package as noarch but only for ix86 and x86_64 with:

	 BuildArch:      noarch
	 ExclusiveArch:  x86_64 %{ix86}

(yes, both of them), or if that doesn't work, the debuginfo package can be disabled with "%global debug_package %{nil}".
Comment 1 Fedora Update System 2009-05-03 14:37:05 EDT
fedora-ksplice-0.5-6.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/fedora-ksplice-0.5-6.fc11
Comment 2 Fedora Update System 2009-05-03 14:38:27 EDT
fedora-ksplice-0.5-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/fedora-ksplice-0.5-6.fc10
Comment 3 Jochen Schmitt 2009-05-03 15:04:55 EDT
Shuld be fixed in fedora-ksplice-0.5-6.fc10
Comment 4 Fedora Update System 2009-05-06 19:24:38 EDT
fedora-ksplice-0.5-6.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-ksplice'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4236
Comment 5 Fedora Update System 2009-05-09 00:06:23 EDT
fedora-ksplice-0.5-6.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-ksplice'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4439
Comment 6 Fedora Update System 2009-05-15 19:27:04 EDT
fedora-ksplice-0.5-6.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-05-20 19:54:24 EDT
fedora-ksplice-0.5-6.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.